/*
 * $Id: ExplorerTreeViewForm.java,v 1.1 2004/09/03 00:39:25 marbobo Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: ExplorerTreeViewForm.java,v $
 * Revision 1.1  2004/09/03 00:39:25  marbobo
 * + Überarbeitet
 *
 * Revision 1.1  2004/02/18 15:22:53  marbobo
 * Initiale Version
 *
 */
package vkc.util.treeview;

import org.apache.struts.action.ActionForm;

public final class ExplorerTreeViewForm extends ActionForm {
	private String action = "";	

	public String getAction() {
		return action;
	}

	public void setAction( String string ) {
		action = string;
	}
	
	public boolean refresh(){
		return getAction().equalsIgnoreCase( "refresh" );
	}	
}